.wrapper {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

img {
    max-width: 100%;
    height: auto;
    object-fit: contain;
  }
.post-image {
    width: 50%;
    height: 500px;
    background-size: cover;

}
.post-infos {
    display: flex;
    justify-content: space-between;
    width: 50%;
    opacity: 0.5;
}

.post-title {
    font-size: 60px;
    font-weight: 600;
    background-image: linear-gradient(to left, #553c9a, #b393d3);
    color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
}
.titleText {
    margin-bottom: 20px;
}
.post-description {
    width: 50%;
    margin-top: 10px;
    font-weight: bold;
    text-align: justify;
	text-align-last: none;
}

.post-content {
    width: 50%;
    margin-top: 10px;
    text-align: justify;
	text-align-last: none;
}

@media screen and (max-width: 500px) {
    .post-title {
        font-size: 40px;
    }

    .post-image {
        height: 200px;
        width: 80%;
    }

    .post-infos {
        width: 80%;
    }

    .post-description {
        width: 50%;
    }
    
    .post-content {
        width: 50%;
    }
}